algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.891352375348409
dataset: HalfLife
hparams:
  batch_size: 64
  lr: 0.0029818387433658377
  penalty_weight: 0.00011726608841631187
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.38983309268951416
test_calibration_Pearson_1: 0.17235061526298523
test_calibration_Pearson_2: 0.28115105628967285
test_calibration_Pearson_final: 0.38983309268951416
test_extra_mae_0: 0.28654205799102783
test_extra_mae_1: 0.3207108676433563
test_extra_mae_2: 0.31230756640434265
test_extra_mae_final: 0.28654205799102783
test_extra_pearson_0: -0.01895158551633358
test_extra_pearson_1: -0.04455019533634186
test_extra_pearson_2: -0.025202294811606407
test_extra_pearson_final: -0.01895158551633358
test_extra_r2_0: -0.2903769016265869
test_extra_r2_1: -0.0973658561706543
test_extra_r2_2: -0.321895956993103
test_extra_r2_final: -0.2903769016265869
test_extra_spearman_0: -0.08312666416168213
test_extra_spearman_1: -0.18685320019721985
test_extra_spearman_2: -0.1427951157093048
test_extra_spearman_final: -0.08312666416168213
test_performance_MAE_0: 0.28654205799102783
test_performance_MAE_1: 0.3207108676433563
test_performance_MAE_2: 0.31230756640434265
test_performance_MAE_final: 0.28654205799102783
train_val_split: Scaffold
trial_seed: 57123
val_calibration_Pearson_0: 0.9043985605239868
val_calibration_Pearson_1: 0.9514585137367249
val_calibration_Pearson_2: 0.8182000517845154
val_calibration_Pearson_final: 0.9043985605239868
val_extra_mae_0: 0.15662288665771484
val_extra_mae_1: 0.24500548839569092
val_extra_mae_2: 0.17705044150352478
val_extra_mae_final: 0.15662288665771484
val_extra_pearson_0: 0.6022681593894958
val_extra_pearson_1: 0.9901323318481445
val_extra_pearson_2: 0.85821133852005
val_extra_pearson_final: 0.6022681593894958
val_extra_r2_0: -2.0301263332366943
val_extra_r2_1: 0.7255350351333618
val_extra_r2_2: 0.6732581853866577
val_extra_r2_final: -2.0301263332366943
val_extra_spearman_0: 0.32970306277275085
val_extra_spearman_1: 0.44327375292778015
val_extra_spearman_2: 0.4205818772315979
val_extra_spearman_final: 0.32970306277275085
val_performance_MAE_0: 0.15662288665771484
val_performance_MAE_1: 0.24500548839569092
val_performance_MAE_2: 0.17705044150352478
val_performance_MAE_final: 0.15662288665771484
